		.table-sticky {
			border-collapse: collapse;
		}

		.table-sticky th {
			box-shadow: inset 1px 1px 0px #a7b9b100, inset -1px -1px 0px #a7b9b1;
			padding-left: 1em;
			padding-right: 1em;

		}

		.text-vertical th {
			writing-mode: sideways-lr;
			padding: .5em 1em .5em 1em !important;
		}

		.mini-text {
			font-size: smaller;
			color: brown;
		}

		.outline-3 {
			outline-offset: 1px;
			outline-width: 3px;
			outline-color: blue;
			outline-style: solid;
		}